Bug 156367 - Missing update announcement
Summary: Missing update announcement
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 141256
TreeView+ depends on / blocked
 
Reported: 2005-04-29 13:43 UTC by Bernd Bartmann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-05 08:50:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2005-04-29 13:43:50 UTC
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
logwatch-5.2.2-1.FC3.1

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ivana Varekova 2005-08-05 08:50:52 UTC
The new update system does not allow to create update announcment. This bug is
closed.


Note You need to log in before you can comment on or make changes to this bug.